# Command: TimeCommunicationv

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    TimeCommunicationv - returns average time taken for MPI_Allgatherv over
      n calls with m
      bytes

Synopsis:

      n m TimeCommunication -> time

Description:

      The function allows a user to test how much time a call the Allgatherv costs
      Does not work for offgrid!!!

Availability:

    NEST 2.0

Author:

FirstVersion:

    August 2012

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/nestkernel/nestmodule.cpp

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative